U++ - Bug #1885
First breakpoint can not be set while debugging by double clicking on the line of code
Description

The bug is only reproducible when you double click on editor line to set breakpoint.
Steps to reproduce:

1. Clear all breakpoints.

2. Start debugging your app.

3. When app is running place your first breakpoint by double clicking on line of code.

Pressing F9 (Set breakpoint) command doesn't posses defect describes above.

Should work for GDB and PDB backends.

History

#1 - 06/21/2018 08:42 PM - Zbigniew Rebacz

- Subject changed from First breakpoint can not be set while debugging to First breakpoint can not be set while debugging by double clicking on the line
of code

- Description updated

#2 - 07/02/2018 01:15 PM - Zbigniew Rebacz

It should work for PDB and GDB. Currently only PDB debugger backend posses that issue

#3 - 07/02/2018 01:15 PM - Zbigniew Rebacz

- Description updated

#4 - 07/10/2018 09:10 PM - Zbigniew Rebacz

- Category changed from CodeEditor to IDE

- Status changed from New to Approved
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
